.NbrLookup {
	font-weight: normal;
	border-bottom: 2px dotted #1abc9c;
}
.green-light {	color: #1abc9c }

.RechercheDNS {
	font-weight: normal;
	color: #777;
	font-size: 0.9em;
}

.FirstSPF {
	color: green;
	font-size: 1.2em;
	font-weight: bold;
}


.indentSaufPremiere {
	padding-left: 20px;
	text-indent: -20px;
}

.cadreGris {
	background-color: #f0f0f0;
	border-radius: 8px;
	border: 1px solid #ccc;
	padding: 20px;
	margin-bottom: 10px;
}


/* pour le résultat de l'analyse */

.containerResult {
	max-width: 900px;
	margin: 0 auto;
	background-color: #ffffff;
	box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
	border-radius: 0.5rem;
	padding: 32px;
	margin-top:20px;
	margin-bottom:20px;
}

.red-warning {
	color: #e74c3c;
	font-weight: bold;
}

.orange-warning {
	color: #fa7825;
	font-weight: bold;
}

.NoteImportante {
	color: #c159f5;
	font-weight: bold;
}

.remarque {
     color: #aaa;
     font-size: 0.9em;
     font-style: italic;
}

.heading {
	font-size: 1.5rem;
	font-weight: 900;
	color: #3b82f6;
	margin-bottom: 14px;
	text-align: center;
}
.grid {
	display: grid;
	grid-template-columns: 1fr;
	gap: 24px;
}
@media (min-width: 768px) {
	.grid {
		grid-template-columns: repeat(3, 1fr);
	}
}
.card {
	background-color: #fef08a;
	border-left: 4px solid;
	border-left-color: #fde047;
	color: #713f12;
	padding: 16px;
	border-radius: 0.375rem;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px -1px rgba(0, 0, 0, 0.1);
	display: flex;
	align-items: center;
}
.card-icon {
	margin-right: 12px;
	width: 24px;
	height: 24px;
}
.card-title {
	font-size: 0.875rem;
	font-weight: 500;
	margin-bottom: 4px;
}
.card-count {
	font-size: 1.875rem;
	font-weight: 700;
}
.lookup-info {
	font-size: 0.75rem;
	color: #4338ca;
	margin-top: 4px;
}

.diverreur {
	border-left-color: #dc2626; 
	background-color: #fee2e2; 
	color: #991b1b;
}

.divAlertes {
	border-left-color: #fa7825; 
	background-color: #fdd3b7; 
	color: #713f12;
}

.divLookup {
	border-left-color: #1abc9c; 
	background-color: #d5f9f2; 
	color: #1abc9c;
}

/* Styles spécifiques pour les icônes SVG */
.warning-icon {
	stroke: #713f12;
	fill: none;
	stroke-width: 2;
	stroke-linecap: round;
	stroke-linejoin: round;
}
.error-icon {
	fill: #991b1b;
}

.lookup-icon {
	stroke: #1d4ed8;
	fill: none;
	stroke-width: 2;
	stroke-linecap: round;
	stroke-linejoin: round;
}